Incidencia #24780

ログイン時のエラー

Abrir Fecha: 2011-04-06 07:47 Última actualización: 2018-07-29 08:38

Informador:
(Anónimo)
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Prioridad:
9 - Highest
Gravedad:
9 - Highest
Resolución:
Fixed
Fichero:
Ninguno

Details

XPでログインする際,「ENotifyIconErrorがモジュールKABE4.exeの00057EADで発声しました。タスクトレイにアイコンを登録できません。」というメッセージが出て壁カレを起動することができません。 起動オプションで起動時間をいろいろ変更しても改善できませんでした。

Ticket History (3/7 Histories)

2011-04-06 07:47 Updated by: None
  • New Ticket "ログイン時のエラー" created
2011-04-06 09:02 Updated by: kench
Comentario

本件、しばしば報告され、起動時オプションにてある程度対応可能なのは確認しておりますが根本対策にいたっておりません。

お使いのマシンのスペックはある程度ふるいPCでしょうか、それともある程度スペックに余裕のあるPCでしょうか?

もし、起動オプションで最大値(60)でもエラーがでる場合には、なにか別な原因があるかもしれませんので、60で確認いただきますでしょうか。

それでもエラーがでる場合には、自動ではなく、PCの起動が落ち着いてからスタートアップのショートカットから起動しても同じエラーがでるかどうかご確認いただければ幸いです。

2011-06-23 18:57 Updated by: None
Comentario

私も「ENotifyIconErrorがモジュールKABE4.exeの00057EADで発生しました。タスクトレイにアイコンを登録できません。」とメッセージが出るようになりました。XPの時(現在はWin7)には目にしなかったメッセージです。壁カレが立ち上がりません。この現象が発生すると、壁カレだけでなく、他のすべてのアイコンがタスクトレーに表示されません。PC立ち上げ、5回に3回くらいの頻度でこの現象が出ます。PCはAM3+、2.9GのCPUを使用しています。非力とは思いませんが。

2011-06-25 07:02 Updated by: None
Comentario

None への返信 はい、私のほうでも、最近XPですがたまにでるようになりました。 タスクトレイ関連と常駐物の関連で、壁カレ側のアイコントレイ登録処理に影響が出ている可能性があります(登録に時間がかかるようになり、タイムアウトを起こしてしまう)

該当処理部分は、私が直接修正等が出来ない状況にあるのですが、なんとか、発生頻度を抑える工夫をしようと考えております。

ご不便おかけします。

2011-06-25 07:03 Updated by: kench
  • Componente Update from (Ninguno) to 壁カレ4
  • Resolución Update from Ninguno to Accepted
  • Hito Update from (Ninguno) to 現バージョン(Ver4)にて対応
  • Propietario Update from (Ninguno) to kench
  • Prioridad Update from 5 - Medium to 9 - Highest
  • Gravedad Update from 5 - Medium to 9 - Highest
2011-07-17 14:08 Updated by: kench
  • Resolución Update from Accepted to Fixed
2018-07-29 08:38 Updated by: kench
  • Estado Update from Open to Cerrado
  • Details Updated
Comentario

本件暫定対策版リリースしています。 再現時に再度報告お願いします。

Attachment File List

No attachments

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar